"AL_Yes" = "Ano";
"AL_No" = "Ne";
"AL_OK" = "OK";
"AL_MISENTRY_TITLE" = "Registrace selhala!";
"AL_MISENTRY_TEXT" = "Vyplňte prosím celý formulář.";
"AL_MISENTRY_TEXT2" = "Porovnejte prosím svá vstupní data s daty přístupového kódu dodaného od nás.";

  // for "Register ApplicationName"
"MKLSERIAL_REGISTER" = "Registrovat %1$@ v%2$@";
"RegString" = "Registrováno pro:";
"RegStringNo" = "Neregistrovaná verze!";
"MASLicense" = "OEM (Mac App Store)";
